import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JoinDomainComponent } from './join-domain.component';

describe('JoinDomainComponent', () => {
  let component: JoinDomainComponent;
  let fixture: ComponentFixture<JoinDomainComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ JoinDomainComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(JoinDomainComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
